/*.teaserBoxBigWraper {
	
}*/
.newsContent {
	width: 100%;
}

.horizontalLineForNews {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}

.newsDetailElement {
	width: 100%;
}

.teamMemberContent {
	margin-left: 0px;
	width: 90%;
	height: auto;
}

.teamMemberContentPart1 {
	margin-left: 20px;
	width: 100%;
	height: auto;
}

.teamMemberContentPart2 {
	margin-left: 20px;
	margin-right: 20px;
	width: 90%;
}

.teamMemberImageAndNameDiv {
	width: 100%;
	height: auto;
}

.teamMemberImageDiv {
	width: 100%;
	height: auto;
	position: relative;
}

.teamMemberImage {
	width: 100%;
	height: auto;
}

.teamMemberNameUpperDiv {
	width: 100%;
	height: auto;
}

.searchResultWrapper {
	width: 90%;
	padding: 20px;
}

.teaserMobile {
	display: block;
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 20px;
}

#statisticsWidget{
    width: auto;
    margin-right: 20px;
}

#miniStatisticsWidget{
	width: auto;
    margin-right: 20px;
    float: none;
}

.teaserMedium {
	display: none;
}

.teaserSmall {
	display: none;
}

.teaserBoxSmall {
	float: left;
	width: 100%;
	margin-left: 20px;
	margin-top: 1px;
}

.miniHeatmapContainer {
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	height: 220px;
	float: none;
    width: auto;
}

.teaserSmallHeadlineWithoutSubtitle {
	height: 30px;
	color: #606060;
	align-items: flex-start;
}

.teaserSmallHeadlineWithSubtitle {
	height: 30px;
	color: #606060;
}

.teaserSmallSubtitleWithHeadline {
	height: 20px;
	color: #606060;
	align-items: flex-start;
}

.teaserSmallSubtitleWithoutHeadline {
	height: 60px;
	color: #606060;
}

.teaserSmallHeadline::before {
	content: ' ';
	display: block;
	width: 0px;
}

.teaserSmallSubtitle::before {
	content: ' ';
	display: block;
	width: 0px;
}

.teaserBoxSmall {
	display: none;
}

.form-row input {
	width: 50%;
}

.form-row textarea {
	width: 50%;
}

.form-row label span{
	width: 100px;
}

.form-row .form-item {
	width: 100%;
	clear: both;
}

.form-row .form-item label {
	width: 70%;
    float: left;
}

#recaptchaContainer{
	margin-left: 5%;
}

.rotationHeadlineText {
	font-size: 9.5pt;
	font-family: 'f65b';
	line-height: 1;
	padding-right: 20px;
	padding-bottom: 20px;
}

.newsImage {
	width: 100%;
}

.teaserSmallMobile {
	padding-top: 110px;
	padding-left: 16px;
	height: 110px;
	margin-top: 20px;
}

.logoImage {
	height: auto;
	width: 70%;
}

.logo_panel {
	width: 70%;
}

.search_form_page_mobile {
	margin-top: -6px;
	margin-right: 0px;
}

.youtubeVideoWrapper {
	display: none;
}

.youtubeVideoWrapperNews {
	display: none;
}

.youtubeVideoWrapperMobile {
	display: block;
	margin: 20px;
	margin-bottom: 40px;
}

#cookieContent #cookieTitle{
	font-size: 17pt;
	margin-bottom: 20px;
}

#cookieContent .cookieButtons{
	width: 100%;
}

#cookieContent .cookieButtons input[type=button] {
	width: 100%;
}

#cookieContent .mainContent{
	margin-bottom: 20px;
	max-height: 250px;
}